<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'he', version '3.9'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'הוספת קורס למועדפים';
$string['all'] = 'כולם (למעט מוסתרים)';
$string['allincludinghidden'] = 'הכל';
$string['aria:addtofavourites'] = 'כוכב עבור';
$string['aria:allcourses'] = 'כולם (למעט מוסתרים)';
$string['aria:allcoursesincludinghidden'] = 'כל הקורסים';
$string['aria:card'] = 'תצוגת כרטיסיות קורסים';
$string['aria:controls'] = 'פקדי בקרת הקורסים שלי';
$string['aria:courseactions'] = 'פעולות בקורס נוכחי';
$string['aria:courseprogress'] = 'השלמת קורס:';
$string['aria:coursesummary'] = 'תאור הקורס:';
$string['aria:customfield'] = 'תצוגת {$a} קורסים';
$string['aria:displaydropdown'] = 'תצוגת תפריט';
$string['aria:favourites'] = 'תצוגת קורסים מועדפים';
$string['aria:future'] = 'תצוגת קורסים עתידיים';
$string['aria:groupingdropdown'] = 'תפריט מקבצים';
$string['aria:hiddencourses'] = 'תצוגת קורסים מוסתרים מהרשימה שלי';
$string['aria:hidecourse'] = 'הסתרת {$a} מהרשימה';
$string['aria:inprogress'] = 'תצוגה בקורסים בלמידה';
$string['aria:lastaccessed'] = 'מיון קורסים לפי תאריך גישה אחרונה';
$string['aria:list'] = 'תצוגת רשימת קורסים';
$string['aria:past'] = 'תצוגת קורסים שהסתיימו';
$string['aria:removefromfavourites'] = 'הסרת סימן מועדף מ';
$string['aria:shortname'] = 'מיון לפי שם קורס קצר';
$string['aria:showcourse'] = 'החזרת {$a} לרשימה';
$string['aria:sortingdropdown'] = 'תפריט מיון';
$string['aria:summary'] = 'תצוגת קורסים ותקצירים';
$string['aria:title'] = 'מיון קורסים לפי שם קורס';
$string['availablegroupings'] = 'מסננים זמינים';
$string['availablegroupings_desc'] = 'מסנני קורס הזמינים לבחירה על ידי משתמשים. אם לא נבחר, כל הקורסים יוצגו.';
$string['card'] = 'כרטיס';
$string['cards'] = 'כרטיסים';
$string['complete'] = 'הושלם';
$string['completepercent'] = '{$a}% הושלם';
$string['courseprogress'] = 'השלמת קורס:';
$string['customfield'] = 'שדות מידע נוסף';
$string['customfiltergrouping'] = 'שדה לשימוש';
$string['customfiltergrouping_nofields'] = 'אפשרות זו מחייבת להגדיר שדה מותאם אישית לקורס ולהיות גלוי לכולם.';
$string['defaulttab'] = 'לשונית ברירת־מחדל';
$string['displaycategories'] = 'תצוגת קטגוריות';
$string['displaycategories_help'] = 'הצג את קטגוריית הקורס בפריטי קורס בלוח המחוונים, כולל כרטיסים, פריטי רשימה ופריטי סיכום.';
$string['favourites'] = 'קורסים מועדפים';
$string['future'] = 'עתידי';
$string['hidden'] = 'קורסים מוסתרים מהרשימה שלי';
$string['hiddencourses'] = 'קורסים מוסתרים שלי';
$string['hidecourse'] = 'הסתרת הקורס מהרשימה שלי';
$string['inprogress'] = 'בלמידה';
$string['lastaccessed'] = 'גישה אחרונה';
$string['layouts'] = 'תצורות תצוגה זמינות';
$string['layouts_help'] = 'תצוגות רשימת קורסים הזמינות לבחירה על ידי משתמשים. אם לא נבחר, תצוגת ה"כרטיס" תבחר.';
$string['list'] = 'רשימה';
$string['morecourses'] = 'קורסים נוספים';
$string['myoverview:myaddinstance'] = 'הוספת משבצת "הקורסים שלי" לעמוד העדכונים שלי';
$string['next30days'] = '30 הימים הבאים';
$string['next7days'] = '7 הימים הבאים';
$string['nocourses'] = 'טרם נרשמתם לקורס כלשהו';
$string['nocoursesfuture'] = 'טרם נרשמתם לקורס עתידי כלשהו';
$string['nocoursesinprogress'] = 'טרם נרשמתם לקורס המתרחש כעת';
$string['nocoursespast'] = 'אינכם רשומים לקורס אשר הסתיימו';
$string['nocustomvalue'] = 'ללא {$a}';
$string['noevents'] = 'לא קיימות פעילויות הדורשות התייחסות';
$string['past'] = 'ארכיון';
$string['pluginname'] = 'הקורסים שלי';
$string['privacy:metadata:overviewgroupingpreference'] = 'הגדרות קבוצות של משבצת "הקורסים שלי"';
$string['privacy:metadata:overviewpagingpreference'] = 'מאפייני תצוגת־העמודים של משבצת הקורסים שלי';
$string['privacy:metadata:overviewsortpreference'] = 'מאפייני המיון של משבצת הקורסים שלי';
$string['privacy:metadata:overviewviewpreference'] = 'מאפייני התצוגה של משבצת הקורסים שלי';
$string['privacy:request:preference:set'] = 'ערך ההגדרה \'{$a->name}\' היה \'{$a->value}\'';
$string['recentlyoverdue'] = 'עבר זמן ההגשה, לאחרונה';
$string['removefromfavourites'] = 'הסרת קורס מהמועדפים';
$string['shortname'] = 'שם קצר';
$string['show'] = 'תצוגת קורס זה';
$string['sortbycourses'] = 'מיון לפי קורסים';
$string['sortbydates'] = 'מיון לפי תאריך';
$string['summary'] = 'תקציר הקורס';
$string['timeline'] = 'תאריך';
$string['title'] = 'שם הקורס';
$string['viewcourse'] = 'תצוגת קורס';
$string['viewcoursename'] = 'תצוגת קורס {$a}';
