<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collabwordcloud', language 'he', version '3.9'.
 *
 * @package     collabwordcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'גישה נדחתה';
$string['activity_will_be_reseted'] = 'אזהרה, הפעילות תאופס אם האורך המקסימלי של מילה או כמות המילים הנדרשות ישתנו. כל הנתונים יאבדו';
$string['activityclosed'] = 'ענן המילים נסגר ב-{$a}. תודה.';
$string['activitynotfound'] = 'פעילות לא נמצאה';
$string['activitynotopenned'] = 'פעילות לא החלה';
$string['activitynotstarted'] = 'ענן המילים יהיה זמין החל מתאריך {$a}.';
$string['add'] = 'הוספה';
$string['addword'] = 'הוספת מילה';
$string['allowsubmitionfrom'] = 'אפשר הגשות מ';
$string['allowsubmitionupto'] = 'עד לתאריך';
$string['canceledit'] = 'ביטול הוספת מילה';
$string['collabwordcloud:addinstance'] = 'הוספת פעילות ענן מילים';
$string['collabwordcloud:manageword'] = 'ניהול מילות ענן מילים';
$string['collabwordcloud:submitword'] = 'שליחת מילים לענן המילים';
$string['completionwords'] = 'התלמידים צריכים להגיש מילים';
$string['completionwordsgroup'] = 'מילה נדרשת הוזנה';
$string['csv_date'] = 'תאריך';
$string['csv_user'] = 'משתמש';
$string['csv_word'] = 'מילה';
$string['description'] = 'תיאור';
$string['empty_wordcloud'] = 'ענן המילים ריק';
$string['exportdata'] = 'יצוא נתונים';
$string['exporttoimage'] = 'יצוא לתמונה';
$string['group'] = 'קבוצה';
$string['instructions'] = 'הנחיות לפעילות';
$string['maxwordrequired_bigger_than_allowed'] = 'כמות המילים הנדרשות לא יכולה להיות גדולה יותר מכמות המילים המותרות';
$string['maxwordrequired_tomany'] = 'יותר מדי מילים נדרשות';
$string['maxwordrequired_undefined'] = 'מספר מילים נדרשות';
$string['maxwordsallowed'] = 'כמות מילים מירבית מותרת';
$string['maxwordsallowed_tomany'] = 'יותר מדי מילים נדרשות';
$string['maxwordsallowed_undefined'] = 'נדרשת הזנת מספר מילים';
$string['maxwordsallowedsetting'] = 'הגדרה כלליות להגבלת הכמות המירבית של מילים בפעילות';
$string['missingparams'] = 'משתנים חסרים';
$string['missingword'] = 'המילה הזו חסרה';
$string['modulename'] = 'ענן מילים';
$string['modulenameplural'] = 'ענני מילים';
$string['multi_submition'] = '{$a} תלמידים הוסיפו מילים';
$string['name'] = 'שם פעילות ענן המילים';
$string['newwordisthesame'] = 'המילה החדשה זהה למילה הקודמת, לא ניתן לשנות אותה';
$string['nosubmition'] = 'תלמידים לא הוסיפו מילים';
$string['noworddeleted'] = 'אף מילה לא נמחקה';
$string['nwordsdeleted'] = '{$a} מילים שנמחקו';
$string['oldwordnotfound'] = 'מילה קודמת לא נמצאה';
$string['onesubmition'] = '{$a} תלמידים/ות הוסיפו מילים';
$string['oneworddeleted'] = 'מילה אחת נמחקה';
$string['pluginadministration'] = 'ניהול ענן מילים';
$string['pluginconfig'] = 'תצורת ענן מילים';
$string['pluginname'] = 'ענן מילים';
$string['privacy:metadata:wordcloud_words'] = 'מידע על המילים שהוזנו על ידי המשתמשים.';
$string['privacy:metadata:wordcloud_words:groupid'] = 'מזהה קבוצה';
$string['privacy:metadata:wordcloud_words:timecreated'] = 'תאריך ושעה של יצירת הרשומה.';
$string['privacy:metadata:wordcloud_words:timemodified'] = 'תאריך ושעה של העדכון האחרון של הרשומה.';
$string['privacy:metadata:wordcloud_words:userid'] = 'מזהה משתמש';
$string['privacy:metadata:wordcloud_words:word'] = 'המילה שנוספה על ידי המשתמש.';
$string['removeword'] = 'מחיקת מילה';
$string['resetsubmissions'] = 'איפוס כל הגשות ענן מילים';
$string['resetsubmissions_help'] = 'פעולה זו תסיר את כל המילים מענן המילים';
$string['send'] = 'שליחה';
$string['student_can_submit_from'] = 'התלמידים יוכלו לענות מ-{$a}';
$string['student_can_submit_upto'] = 'התלמידים לא יוכלו לענות לאחר {$a}';
$string['student_cant_submit_since'] = 'מענה סגור מתאריך {$a}';
$string['submitions_wont_be_altered'] = 'המילים שכבר נוספו לא ישונו';
$string['submitword_submit'] = 'שליחת המילים';
$string['timeend_before_start'] = 'תאריך סיום ההגשה לא יכול להיות לפני תאריך ההתחלה';
$string['updateaword'] = 'עדכון המילה';
$string['updateword'] = 'עדכון מילה';
$string['viewactivitynotallowed'] = 'לא ניתן לצפות בפעילות זו';
$string['word'] = 'מילה';
$string['word1isnotvalid'] = 'המילה לא תקפה';
$string['word_already_used'] = 'מילה זו כבר בשימוש';
$string['word_nb'] = 'מילה מס\'';
$string['wordadded'] = 'מילה נוספה בהצלחה';
$string['wordalreadyexist'] = 'מילה זו כבר נוספה';
$string['wordcloud:addinstance'] = 'הוספת ענן מילים חדש';
$string['wordcloud:manageword'] = 'ניהול מילים של ענן מילים';
$string['wordcloud:submitword'] = 'הוספת מילה לענן מילים';
$string['wordistoolong'] = 'המילה ארוכה מדי';
$string['wordmaxlenght'] = 'אורך מירבי של מילה';
$string['wordmaxlenght_tolong'] = 'האורך המירבי של המילה ארוך מדי';
$string['wordmaxlenght_undefined'] = 'נדרש אורך מירבי למילה';
$string['wordmaxlenghtsetting'] = 'הגבלה מערכתית עבור אורך המילים';
$string['wordnotfound'] = 'מילה לא נמצאה';
$string['wordrequired'] = 'מילים נדרשות';
$string['wordupdated'] = 'מילה עודכנה';
$string['wordusers'] = 'משתמשים שהוסיפו מילה זו:';
$string['wordweight'] = 'משקל מילה';
